@charset "utf-8";

body{
	padding: 0px;
	margin: 0px;
	font-size: 13px;
	background: #97BFBA;
	font-family: ’ヒラギノ角ゴ Pro W3’, ‘Hiragino Kaku Gothic Pro’, メイリオ, Meiryo, Osaka, ‘MS Pゴシック’, ‘MS PGothic’, sans-serif;
}
p{
	line-height: 32px;
	margin: 0;
}
.ArticleMain_topwrapper{
	width:100%;
	margin: 0 auto;
	min-width: 1020px;
}
.Mainsub_page{
	width:100%;
	margin: auto;
}
.top_headstyle_page{
	width:100%;
	margin: 0 auto;
	min-width: 1200px;
}
.top_headstyle_img{
	width: 100%;
	height:auto;
	margin: 0 auto;
	min-width: 1020px;
}
/** ========= main image =============== **/
.Mainwrapper_banner{
	width:100%;
	margin:0 auto;
}
.ArticleMain_slider{
	width: 1020px;
	height:auto;
	padding: 0;
	margin: 0 auto;
}
.ArticleMain_slider img{
	margin:auto;
	width: 100%;
	margin-bottom: -6px;
	border-bottom: 4px solid #97BFBA;
}
/** ======= end ============ **/
.ArticleMain_title h1{
	color: #FFF;
	margin: auto;
	padding-top: 5px;
	text-align: center;
	background: #00A08B;
	position: relative;
	width: 1020px;
}
.ArticleMain_title{
	min-width: 1020px;
	margin: 0 auto;
	padding: 0;
	/* background: #018A78; */
}
.titlesite_page{
	width: 1020px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	background: rgba(213, 70, 0, 0.34);
	border-radius: 0 0 10px 10px;
}
/** page menu top & top style **/
#pagemain_top{
	width: 100%;
	margin: 0 auto;
	margin-top: 0;
	background: #21793C;
	position:relative;
	margin-bottom: 6px;
}
#ArticleMain_topmenu{
	width: 100%;
	margin: 0 auto;
	position:relative;
	min-width: 1200px;
}

/**************************/
.basepage_wrapper1{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
.basepage_wrapper{
	width: 100%;
	margin:auto;
	padding: 0;
	min-width: 1200px;
}
#main_wrapper{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
}
.ArticleMain_boxB1{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.bl-frame{
	width: 100%;
	padding: 0px 0px 4px 0px;
	overflow: hidden;
}
.bl-frame img{
	width: 38%;
	float: right;
	margin: 10px 1px 10px 10px;
	padding: 5px;
	/* background: #00A08B; */
	box-shadow: 0px 0px 1px #00A08B;
}
.MainArea_contop{
	width: 100%;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
.MainArea_contop img{
	width: 40%;
	float: right;
	margin: 44px 1px 2px 10px;
	padding: 5px;
	/* background: #00A08B; */
	box-shadow: 0px 0px 1px #017364;
}

#ArticleMain_boxB2{width: 100%;clear: both;overflow: hidden;margin-bottom: 4px;}

.ArticleMain_incol2{
	width: 49%;
	float:left;
	padding: 0 0px 4px 0px;
	margin: 0px 4px 4px 0px;
	border-radius: 6px;
	background: linear-gradient(to bottom, rgba(75, 94, 108, 0) 0%, rgba(137, 102, 103, 0.16) 100%);
}
.ArticleMain_incol2 p{
	padding:4px 8px;
}
.ArticleMain_incol2 img{
	width: 100%;
	padding: 3px 0 5px 0;
	margin: -10px 0px -2px 0px;
	background: #00A08B;
}
.ArticleMain_incol2:nth-child(even){
	float: right;
	margin-right: 0;
}
.ArticleMain_ControlerCon{
	margin: 0 auto;
	padding: 0;
}
.ArticleMain_wrapperpage{
	width: 1020px;
	height:auto;
	margin:auto;
	overflow: hidden;
	background: linear-gradient( rgba(255, 255, 255, 0.81), rgba(255, 255, 255, 0.81));
	padding: 4px 0 6px 0;
}

/** =========== side page ==========**/
.side_r{
	width: 91%;
	height:auto;
	padding: 10px 11px 10px 10px;    
	margin:auto;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #628183;
	border-top: 6px solid #628183;
}
.side_r h2{
	margin: 8px 0 21px 0;
}
.side_r img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #506673;
}
.MainSide_page{
	width: 26%;
	height:auto;
	margin:auto;
	float: right;
	margin-right: 10px;
}
.MainSide_page h2{
	margin-bottom: 20px;
}
.ArticleMain_Inside{
	width: 100%;
	height:auto;
	padding: 0;
	margin:auto;
	margin-bottom: 6px;
	border-radius: 6px;
	overflow: hidden;
	background: linear-gradient(to bottom, rgba(75, 94, 108, 0) 0%, rgba(185, 195, 197, 0.29) 100%);
}
.ArticleMain_Inside p{
	padding: 0 9px;
	margin: 1px 0;
}
.ArticleMain_Inside h2{
	margin: 8px 0 21px 0;
}
.ArticleMain_Inside img{
	width: 100%;
	height:auto;
	padding: 4px 0;
	margin: -18px 0 0px 0px;
	background: #00A08B;
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.ArticleMain_PWMaincontent{
	margin: 10px;
	height:auto;
}
.box_pr{
	width: 100%;
	height:auto;
	margin:auto;
	padding: 0px 0px 4px 0px;     
	border-radius: 5px;                    
	margin-top: 10px;
	overflow: hidden;
}
.main_subpage{
  margin: 10px;
  height: auto;
  overflow: hidden;
}
.main_subpage img{
	width: 44%;
	height:auto;
	float: right;
	padding: 5px;
	margin: 43px 2px 6px 10px;
	/* border-radius: 4px; */
	/* background: #00A08B; */
	box-shadow: 0px 0px 1px #00A08B;
}

#box-prlink{width: 100%;margin: auto;clear: both;padding: 3px 0px;}
#box-prlink ul li{
	line-height: 32px;
}
.ArticleMain_sidePrlink{width: 96%;margin: auto;clear: both;
padding: 1px 5px;
background: linear-gradient(to bottom, rgba(185, 187, 189, 0.18) 0%, rgba(185, 195, 197, 0.29) 100%);margin-bottom: 6px;margin-top: 13px;border-radius: 6px;}
.ArticleMain_sidePrlink ul li{
	line-height: 32px;
}
/**===== readmore========**/
p.Detail_MDI{
	margin: 10px 0px 16px 0px;
	display: flex;
}
.Detail_MDI a{
		overflow: hidden;
		padding: 3px 24px;
		color: #FFFFFF;
		position: relative;
		text-align: center;
		background: #00A08B;
}
.Detail_MDI a:hover{
		text-decoration: none;
		background: linear-gradient(#017364,#00A08B);
}
/************************** Footer Page ***********************************/
.ArticleMain_footer{
	/* min-width: 1020px; */
	margin: 0 auto;
	padding: 0;
	display: block;
}
.copy_right{
	margin:auto;
	color: #232323;
	padding: 20px 0px;
	text-align: center;
	background: #00A08B;
	border-top: 3px solid #008876;
	width: 1020px;
}
.copy_right a{
			color: #FFFFFF;
			text-decoration:none;
			}
.copy_right a:hover{
			text-decoration:underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #09B39D;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1{font-size: 33px;}
h1 a{
	text-decoration: none;
	color: #FFFFFF;
	font-size: 20px;
}
h1 a:hover{
	text-decoration: underline;
	color: #fff;
}
/* h2 */
h2{
	font-size: 17px;
	padding: 12px 0px 10px 0px;
	color: #FFFFFF;
	background: #00A08B;
	border-left: none;
	border-right: none;
	position:relative;
	text-align: center;
	overflow: hidden;
	box-shadow: -9px -3px 0px 0px #118A7A inset;
	border-radius: 4px;
}
h2:before{
	content: '';
	left: -6px;
	top: 18px;
	width: 14px;
	height: 8px;
	background: #017364;
	border: 1px solid #00A08B;
	border-radius: 4px;
	position:absolute;
	box-shadow: 0px 0px 0px 1px #017364;
}
/***********/
h3{
	font-size: 15px;
	color: #313131;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 6px;
	overflow: hidden;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}
/** MENU **/
#navigation-container {
	width: 1020px;
	margin: 0px auto;
	padding: 4px 0px;
	height: auto;
	position: relative;
	background: #00A08B;
	margin-top: 4px;
	border-bottom: 1px solid #017364;
}
#navigation-container ul {
	list-style: none;
	padding-left: initial;
	display: flex;
	text-align: center;
	justify-content: center;
	padding: 0;
	margin: 0 auto;
}
#navigation-container li {
	display:inline-block;
}
#navigation-container a {
	padding: 10px 47px;
	margin: 0 0px 0px 0px;
	line-height: 26px;
	text-decoration: none;
	font-size: 13px;
	color: #FFFFFF;
	background: #00A08B;
	font-weight: bold;
	position: relative;
	display: block;
	width: 164px;
}
#navigation-container a:before{
	/* content:'\27A5'; */
	position:absolute;
	left: -1px;
	color: #FFFFFF;
	top: 10px;
}
#navigation-container li:first-child a{
	width: 70px;
}
#navigation-container a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #018A78;
}
/** menu sidebar **/
ul.side_menu{
	list-style:none;
	position:relative;
	line-height:40px;
	margin: 0 auto;
	margin-bottom: 6px;
	border-radius: 6px;
	width: 100%;
	padding-left: initial;
	margin-top: -10px;
	text-align: center;
}
ul.side_menu li{
	list-style:none;
	position:relative;
	line-height: 46px;
	margin: 0 auto;
}
ul.side_menu li a{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	text-decoration:none;
	background: #00A08B;
	box-shadow: 0px -3px 0px 0px #017364 inset;
	border-left: none;
	border-right: none;
	display: block;
	margin-bottom: 8px;
}

ul.side_menu li a:hover{
	text-decoration: none;
	color: #fff;
	box-shadow: 0px -43px 0px 0px #118A7A inset;
	transition: all .2s ease-in-out;
}
#boxArea{
	margin: auto;
	margin-bottom: 2px;
}
div#boxArea div:nth-child(3) {
    margin-right:4px;
}
div#boxArea div:nth-child(4) {
    margin-right:4px;
}
div#boxArea div:last-child {
    margin-right:0px;
}
div#boxArea div {
    margin-right:6px;
}
/*============= Control ==========*/
@media screen and (max-width:480px){

	.ArticleMain_topwrapper{
		width: 100%;
		min-width:auto !important;
	}
	/*===== menu top =====*/
	#navigation-container{
		width:100%;
		min-width:auto !important;
		margin: 0;
	}
	#navigation-container ul{
		flex-direction: column;
		text-align: center;
		width: 100%;
	}
	#navigation-container ul li{
		width:100%;
		display: block;
	}
	#navigation-container li:first-child a {
	border-left:none;
	border-radius:0;
	width: 100%;
	border-top: 1px solid rgba(221, 245, 218, 0.16);
}
	#navigation-container li:last-child a {
		border-right:none;
		border-radius:0;
	}
	#navigation-container ul li a{
		width: 100%;
		display: block;
		padding: 8px 0;
		margin: 0;
		margin-bottom: 4px;
		border-left: none;
		border-right:none;
		border-radius: 0;
		border-bottom: 1px solid rgba(221, 245, 218, 0.16);
	}
	#navigation-container ul li a:hover{
	color: #FFFFFF;
	transition: none;
	}

	/*===== site title =====*/
	.ArticleMain_title{
		width: 100%;
		min-width: auto !important;
		margin-bottom: 0;
		border-top: none;
		border-radius: 0;
	}
	.ArticleMain_title h1{
		width: 100%;
		padding: 8px 0 4px 0;
		margin-bottom: 0;
		margin-top: 0;
		border-radius: 0;
	}
	h1{
		font-size:20px;
		margin-top: 6px;
	}
	/*======== slider =======*/
	.Mainwrapper_banner{
		width:100%;
		min-width:auto !important;
	}
	.ArticleMain_slider{
		width: 100%;
		min-width:auto !important;
	}
	.ArticleMain_slider img{
		width: 100%;
		min-width:auto !important;
	}
	.ArticleMain_sidePrlink{
		width:100%;
		padding-left:0;
		padding-right:0;
	}
	.ArticleMain_sidePrlink ul li{
		padding-left:10px;
		padding-right:10px;
	}
	/*========== contenner page / side-L ==========*/
	.ArticleMain_wrapperpage{
		width:100%;
	}
	.MainSide_page{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*============= content side R ===========*/
	.ArticleMain_Inside img{
		width: 100%;
		padding: 5px 0;
	}
	/*========= contenner center ==========*/
	.ArticleMain_PWMaincontent{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	/*========= center block =========*/
	.MainArea_contop{
		width: 100%;
		padding:0;
		margin: 0;
	}
	.MainArea_contop h3{
		padding-left: 6px;
	}
	.MainArea_contop p{
		padding: 4px 6px;
	}
	.MainArea_contop img{
		width:100%;
		margin: -1px 0 -10px 0;
		padding: 5px 0px;
		border: 0;
		border-radius: 0;
		float: none;
		box-shadow: none;
	}
	#ArticleMain_boxB2{
		width:100%;
		margin: 0;
		padding: 0;
	}
	.ArticleMain_incol2{
		width: 100%;
		margin: 0;
		padding: 0 0 10px 0;
	}
	h2{border-radius:0;}
	.ArticleMain_incol2 img{
		width: 100%;
		padding: 5px 0;
		margin: -13px 0 0 0;
		border-radius: 0;
	}
	.ArticleMain_incol2 p{
		padding:4px 6px;
	}
	.ArticleMain_boxB1{
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.bl-frame{
		width: 100%;
		padding: 0 0 3px 0;
		margin: 0 0 2px 0;
		background: linear-gradient(to bottom, rgba(245, 160, 57, 0) 0%, rgba(189, 189, 189, 0.16) 100%);
		border-radius: 4px;
	}
	.bl-frame img{
		width: 100%;
		border-left: none;
		border-right: none;
		padding: 5px 0;
		margin: -12px 0 0px 0;
		box-shadow: none;
		float: none;
		border-radius: 0;
	}
	.bl-frame p{
		padding:4px 6px;
	}
	#box-prlink{
		width: 100%;
		margin: 0;
		padding: 0;
		border-radius: 6px;
		margin-bottom: 10px;
	}
	#box-prlink ul li{
		padding:0 6px;
	}
	/*======== footer ========*/
	.ArticleMain_footer{
		width: 100%;
		min-width:auto !important;
		padding: 0;
		margin: 0;
	}
	.copy_right{
		width: 100%;
		min-width: auto !important;
		margin: 0;
		padding: 22px 0px;
	}
	/*======= subpage ======*/
	.main_subpage{
		width:100%;
		margin:0;
		padding: 0;
	}
	.main_subpage img{
		width: 100%;
		margin: -10px 0 -8px 0;
		padding: 4px 0;
		border: 0;
		float: none;
		border-radius: 0;
	}
	.main_subpage p{
		padding: 0 6px;
	}
	.main_subpage h3{
		padding-left: 6px;
		padding-bottom: 2px;
	}
}